<?php
require_once("config/db.php");

$newPassword = "Test@123"; // nee venumna change pannalaam
$hash = password_hash($newPassword, PASSWORD_DEFAULT);

$stmt = $pdo->prepare("
    UPDATE institutions
    SET password = ?
    WHERE username = 'inst_test'
");
$stmt->execute([$hash]);

echo "Password reset successful. New password: " . $newPassword;
